org.bouncycastle.x509.util

## Interface StreamParser

All Known Implementing Classes:
  X509StreamParser

    public interface StreamParser

### Method Summary

Methods
`java.lang.Object` `read()`
`java.util.Collection` `readAll()`

### Method Detail

#### read

    java.lang.Object read()
                          throws StreamParsingException

Throws:
  `StreamParsingException`

#### readAll

    java.util.Collection readAll()
                                 throws StreamParsingException

Throws:
  `StreamParsingException`